/* 	Title:		INO.com, Inc. Screen CSS
	Author: 	Douglas Green
	Copyright: 	2009-2012 INO.com, Inc. All rights reserved.
	Version:    1.5.01 05.01.13
=================================== */
/* @group RESET	
=================================== */
body, ul, ol, li, dl, dt, dd, p, td, th, address, blockquote, pre, code, form, fieldset, legend, input, textarea {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
fieldset, img {
	border: none;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
address {
	font-style: normal;
}
caption, th {
	text-align: left;
}
/* @end */
/* @group ELEMENTS
===================================== */
body {
	padding: 0 1em;
	font-size: 62.5%;
	line-height: 1.8em;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #131314;
	background-color: #4f5358;
}
h1, h2 {
	margin-bottom: 1em;
	font-size: 1.8em;
	line-height: 1em;
	font-weight: normal;
}
h1 {
	margin-top: 0.4em;
	font-weight: bold;
}
h3 {
	font-size: 1.6em;
	line-height: 1.125em;
	font-weight: bold;
}
h5, h6, dt, th {
	font-size: 1.4em;
	line-height: 1.2857em;
	font-weight: bold;
}
h4 {
	font-size: 1.3em;
	line-height: 1.2857em;
	font-weight: bold;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1.0em;
}
h1, h2, h3, h4, h5, h6 {
	color: #131314;
}
p, li, dd, td, address, blockquote, label {
	font-size: 1.3em;
	line-height: 1.3846em;
}
p, ul, ol, dl, table, address, blockquote, label {
	margin-bottom: 1.3846em;
}
input {
	font-size: 1.1em;
}
ul {
	margin-left: 76px;
}
li {
	list-style-type: disc;
}
td, th {
	padding: 0 0.4em;
}
td {
	line-height: 1.3077em; /* factors in 1px border */
}
th {
	background-color: #e0e2e5;
}
/* nested sizes relative to their parent */
li li, li p, td p, blockquote p {
	font-size: 1em;
}
em, caption, cite, blockquote {
	font-style: italic;
}
strong, th {
	font-weight: bold;
}
address, blockquote {
	margin-left: 76px;
}
abbr, acronym {
	border-bottom: 1px dashed #333;
}
sup, sub {
	line-height: 0;
}
hr {
	min-width: 525px;
	border-bottom: 3px solid #707b8c;
}
/* @end */
/* @group LINKS 
===================================== */
a:link, a:active, a:visited {
	color: #0246a6;
	text-decoration: none;
}
a:hover {
	color: #025bd9;
	text-decoration: underline;
}
/* @end */
/* @group CONTAINERS
===================================== */
#header-wrapper {
	padding: 0.65em 0 0 0.65em;
	border-bottom: 1px solid #ccc;
	background-color: #012558;
}
#page-timestamp {
	color: #fff;
	margin-bottom: 0.25em;
}
#container {
	margin: 0 auto;
	text-align: left;
	position: relative;
	min-width: 960px;
	max-width: 1190px;
}
#content {
	background-color: #fff;
	padding: 1em;
	border-radius: 1em;
	clear: both; /* clear navigation if necessary */
}
#siteinfo {
	margin-left: -7px;
	margin-right: -7px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 2em;
	clear: both; /* clear columns */
}
#siteinfo ul {
	margin: 1em 0.4em 0 0.4em;
}
#siteinfo li {
	list-style-type: none;
	display: block;
	float: left;
}
#siteinfo a {
	color: #e4e4e4;
	background-color: #4f5358;
	float: left;
	display: block;
	padding: 0.25em 1em;
}
#siteinfo a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #676d73;
}
#icons {
	margin-left: 1.4em;
	clear: both;
}
#icons img {
	padding-right: 5px;
}
p.copy {
	font-size: 1.1em;
	line-height: 1.8181em;
	margin: 0 1.4em;
	color: #e4e4e4;
	background-color: #4f5358;
}
/* @end */
/* @group MARKET PULSE
===================================== */
#market-pulse {
	margin: 0 0 0.5em 0;
	padding-left: 1.25em;
	clear: both;
	border-top: 2px solid #ccc;
	background: #fff url(//www.ino.com/img/sites/ino2010/common/markets_bg.jpg) repeat-x;
	position: relative;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
}
#market-pulse dl {
	float: left;
	margin-right: 7px;
	width: 13%;
}
#market-pulse dd.up, 
#market-pulse dd.down  {
	font-weight: bold;
}
#market-pulse dt {
	margin-top: 0.5em;
}
#market-pulse dl {
	margin-bottom: 0.5em;
}
#market-pulse dl.last {
	margin-right: 0;
}
/* @end */
/* @group MAIN NAVIGATION
===================================== */
/* see spry override css for main navigation styles */
#nav-main {
	color: #fff;
}
#nav-main ul {
	margin-left: 0;
}
/* @end */
/* @group 3 COLUMN LAYOUT
===================================== */
#col-wrapper, 
#header-col-wrapper {
	float: left;
	width: auto;
	margin-right: 240px;
}
#header-col-wrapper {
	margin-bottom: 0.75em;
}
/* left column */
#col-secondary-links, 
#branding {
	width: 155px;
	margin-right: -155px;
	float: left;
}
#branding {
	padding-left: 0.5em;
}
/* middle column */
#col-main, 
#nav-main {
	width: auto;
	margin-left: 162px; /* allows for 7px left gutter */
	margin-right: 7px; /* allows for 7px right gutter */
	padding: 0 0.2em; /* internal padding */
	float: right;
}
#nav-main {
	float: left; /* override - float main nav left*/
}
/* right column */
#col-secondary-featured {
	width: 240px;
	margin-left: -240px;
	float: right;
}
/* 120 skyscraper layout */
body#three-col-sky-120 #col-wrapper {
	margin-right: 120px;
}
#col-sky-120 {
	width: 120px;
	margin-left: -120px;
	float: right;
}
/* 160 skyscraper layout */
body#three-col-sky-160 #col-wrapper {
	margin-right: 160px;
}
#col-sky-160 {
	width: 160px;
	margin-left: -160px;
	float: right;
}
/* @end */
/* @group 2 COLUMN LAYOUT
===================================== */
/* news, markets, showcase & general 2 col */
body#markets #col-main,
body#news #col-main,
body#showcase #col-main,
body#two-col #col-main {
	float: left;
	width: 82.5%;
}

body#resources #col-main,
body#email #col-main {
	float: left;
	width: 100%;
}
/* @end */
/* @group GENERAL COLUMN FORMATTING
===================================== */
#col-secondary-links ul {
	margin-left: 0;
	list-style: none;
}
#col-secondary-links li {
	list-style-type: none;
}
/* column headings */
#col-secondary-links h2, 
#col-secondary-featured h2 {
	font-size: 1.1em;
	margin-bottom: 0;
	padding: 0.6em 0 0.4em 0;
	text-transform: uppercase;
	font-weight: bold;
	color: #34373b;
	border-bottom: 3px solid #707b8c;
}
#col-main h2 {
	font-weight: bold;
    clear: both;
}
/* news/hm page h2 */
body#pulse #col-main h2,
body#news #col-main h2 {
	padding-top: 0.3em;
	border-top: 4px solid #c1c5cb;
	min-width: 250px;
	border-color: #e0e2e5;
}
/* news/hm border overrides and initial spacing */
body#pulse #col-main h2.first,
body#news #col-main h2.first,
#col-main h2.first {
	margin-top: 0.4em;
	padding-top: 0;
	border: none;
}
#col-secondary-links h2, 
#col-main h2 {
	margin-right: 0;
	padding-right: 0;
}
#col-secondary-featured h2 {
	margin-top: 2em;
}
#col-secondary-featured h2.first {
	margin-top: 0.2em;
}
/* clear news images & featured video if needed */
#col-main h3 {
	clear: both;
}
/* @end */
/* @group BROKERS/RESOURCES/SIDEBAR
===================================== */
#col-secondary-links ul li {
	font-size: 1.2em; /* overrides list item 1.3em */
}
#col-secondary-links ul li a {
	display: block;
	padding-top: 0.5em;
	line-height: 1.2857em;
}
/* @end */
/* @group FEATURED CHARTS/SIDEBAR
===================================== */
/* sidebar featured charts */
dl.featured-chart dt {
	padding-top: 0.4em;
}
dl.featured-chart dd.details {
	margin-top: -0.3em;
	background-color: #e0e2e5;
}
dl.featured-chart dd.details span {
	padding: 0 0.5em;
}
dl.featured-chart dd.details span.price {
	padding-left: 0.25em;
	font-weight: bold;
}
/* @end */
/* @group AD CONTAINERS
===================================== */
/* generic ad container, self-clears floats */
.ad-container-centered {
	text-align: center;
}
/* content-and-rectangle used to contain content and large rectangle, self-clears floats - currently contains market summary, could be used for other content */
.content-and-rectangle div.ad, 
.content-and-rectangle div.content {
	float: left;
}
.content-and-rectangle div.content {
	margin-right: 1em;
	width: 55%;
}
.content-and-rectangle div.ad {
	width: 340px;
}
.rightlargerect div.ad {
	width: 340px;
	margin-left: 1em;
	float: right;
}
/* @end */
/* @group TABLES
===================================== */
/* general */
table {
	margin-top: 1.4em;
	background-color: #fff;
}
/* using TH instead of caption since caption does not extend to full width of column in FFox */
td.view-all-months {
	border: none;
	font-weight: bold;
}
#market-snapshot td,
#quote td,
#pulse td {
	border-bottom: 1px solid #c1c5cb;
}
#resources td,
#email td,
#extremes td {
	border: none;
}
#resources form table,
#email form table {
	margin-top: 0em;
}
tr.odd {
	background-color: #e0e2e5;
}
th.odd {
	background-color: #e0e2e5;
}
td.rt, th.rt {
	text-align: right;
}
td.ctr, th.ctr {
	text-align: center;
}
#col-main table th, 
#col-secondary-featured table th, 
#col-main table td, 
#col-secondary-featured table td {
	padding-top: 0.4em;
	line-height: 1.2857em;
}
#col-main table th, 
#col-secondary-featured table th {
	padding-bottom: 0.1em;
} 
/* main content area tables */
#col-main table {
	width: 100%; 
	/* width interferes w/ quote 
	- quote table width specified elsewhere */
}
/* bring down font sizes */
#col-main table th {
	font-size: 1.3em;
}
#col-main table td {
	font-size: 1.2em;
}
#col-main table th {
	background-color: #fff;
}
th.alt,
#col-main table th.alt { 
	/* general & specific style
	- overrides above bg color */
	background-color: #e0e2e5;
	border-bottom: 1px solid #c1c5cb;
}
/* sidebar tables */
#col-secondary-featured table {
	margin-top: 0em;
	width: 240px;
}
/* bring down font sizes for sidebar tables */
#col-secondary-featured table th {
	font-size: 1.2em;
}
#col-secondary-featured table td {
	font-size: 1.1em;
}
#col-secondary-featured table th, 
#col-secondary-featured table td {
	white-space: nowrap;
}
/* specific tables */
#col-main table.market-snapshot {
	margin-top: 0;
	width: 56%; /* orig: 440px */
	float: left;
}
/* @end */
/* @group MARKETS
===================================== */
/* markets sub menu */
#markets-menu h2, 
#markets-menu h1 {
	margin-top: 0.4em;
	margin-bottom: 0;
	float: left;
}
#markets-menu ul {
	margin-top: 0.6em;
	margin-left: 0;
	margin-bottom: 0;
	font-weight: bold;
	float: right;
}
/* alternate menu underneath ad and content area */
#markets-menu.alt h2 {
	margin-top: 0.55em;
}
#markets-menu.alt ul {
	margin-top: 1em;
}
/* category listing above tables */
#category-menu dt {
	padding-left: 0.5em;
}
#category-menu dd {
	display: block;
	float: left;
}
#category-menu a {
	float: left;
	display: block;
	padding: 0.1em 0.5em;
}
/* exchange menu listing */
#exchange-listing dt {
	margin-top: 0;
	margin-bottom: 0.25em;
}
#exchange-listing dl {
	margin-right: 1em;
	padding: 1em;
	float: left;
	width: 46%;
	background-color: #e0e2e5;
}
#exchange-listing dd {
	padding: 0.1em 0;
}
/* download, analyze, etc links w/in table listings */
td.util-links {
	border-bottom: none;
}
/* notes at bottom of table concerning delay etc. */
.note {
	color: #707b8c;
	font-style: italic;
}
/* @end */
/* @group QUOTE/CHART/PORTFOLIO
===================================== */
/* charts */
#charts, 
#chart-search {
	width: 515px;
}
#chart-search {
	margin-top: 1em;
}
#chart-search p {
	margin-bottom: 0;
}
#chart-search form {
	text-align: right;
}
#charts h3, 
.quote h2 {
	padding: 0 0.4em;
	font-style: normal;
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 0.4em;
	line-height: 1.2857em;
	background-color: #e0e2e5;
	border-bottom: 1px solid #c1c5cb;
	margin-top: 1em;
}
.quote h3 {
	margin-bottom: 1em;
}
#charts h3 {
	margin-top: 2em;
}
#charts {
	margin-bottom: 2em;
}
#custom-chart {
	margin-left: 3em;	
}
/* portfolio */
ul#portfolio-menu {
	font-weight: bold;	
}
ul#portfolio-menu li.qb a {
	padding-right: 20px;
	background: url(//www.ino.com/img/sites/ino2010/common/new-window.png) no-repeat 94% center;
}
ul#portfolio-menu li.qb a:hover {
	padding-right: 20px;
	background: url(//www.ino.com/img/sites/ino2010/common/new-window-on.png) no-repeat 94% center;
}
#col-main.portfolio #markets-menu ul { 
/* override above style in MARKETS section */
	margin-top: 0.6em;
}
#col-main.portfolio ul#portfolio-menu { 
/* apply more specific margin,
 specified below: #col-main.portfolio ul */
	margin-bottom: 1.3846em;
}
#col-main.portfolio ul {
	margin-left: 0;
}
#col-main.portfolio ul.reorder-menu {
	margin-top: 1.5em;
	float: left;
}
#col-main.portfolio ul.reorder-menu li {
	margin-bottom: 0.75em;
	display: block;
	float: none;
}
#col-main.portfolio ul.reorder-menu li a {
	display: inline;
	float: none;
	border: none;
}
/* quote */
#content.quote-page #col-main {
	margin: 0;
	width: 100%;
}
.quote dt {
	margin-top: 0;
	float: left;
}
.quote, 
.quote-col-1, 
.quote-col-2 {
	float: left;
}
#col-main .quote table {
	width: 252px;
}
.quote {
	width: 100%;
	margin-bottom: 2em;
}
/* special width for main 2 col quote page*/
.quote-page .quote {
	min-width: 962px;
}
/* override for portfolio details page */
.portfolio-quote {
	width: 625px;
}
.quote-col-1 {
	width: 515px;
}
.quote-col-1 #sponsor-buttons {
	margin-top: 1em;
}
.quote-col-2 {
	margin-left: 1.5em;
	width: 44%;
	padding-top: 1.5em;
}
.quote-col-1 form {
	margin-left: 0.5em;
}
.quote table {
	margin-right: 1em;
	float: left;
}
.quote table.last {
	margin-right: 0;
}
.quote table th {
	font-weight: normal;
	border-bottom: 1px solid #c1c5cb;
	line-height: 1.8em;
}
.quote table td {
	text-align: right;
	font-weight: bold;
	line-height: 1.8em;
}
/* reduce font size for main quote page */
#col-main .quote table th {
	font-size: 1.1em;
}
.quote table td {
	padding-bottom: 0.2em;	
}
td.last-trade {
	font-size: 1.8em;
}
.quote-col-1 p.date {
        float: right;
        text-transform: uppercase;
        font-size: 1.2em;
}
.portfolio-quote p.date {
	border-bottom: 1px solid #012558;
}
.quote-col-2 p.date {
	border-bottom-color: #ccc;
}
.quote p.dtls {
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0;
	font-size: 1.6em;
	float: right;
}
#news story p.story code.story pre.story {
	font-size: 1.8em;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
/* options */
#col-main.options #sponsor-buttons {
	margin-top: 1em;
}
#col-main.options .quote {
	width: 100%;
}
/* menus */
.quote-menu {
	clear: both;
}
.quote-menu li {
	margin-right: 1em;
	margin-bottom: 0.5em;
}
.quote-col-1 .quote-menu {
	margin-left: 2em;
	margin-bottom: 0.5em;
}
#col-main.portfolio .quote-menu li {
	margin-right: 0.4em;
}
#col-main.portfolio .quote-menu li a,
#col-main .quote-menu li a,
body#quote-board .quote ul li a {
	border: none;
}
#col-main.portfolio .quote-menu li a:hover,
#col-main.portfolio .reorder-menu li a:hover,
#col-main .quote-menu li a:hover,
body#quote-board .quote ul li a:hover {
	text-decoration: underline;
	background-color: #fff;
}
li.move-up {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/arrow-up_16.png) no-repeat left top;
}
li.move-down {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/arrow-down_16.png) no-repeat left top;
}
li.delete {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/delete_16.png) no-repeat left top;
}
li.add {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/add_16.png) no-repeat left top;	
}
li.chart {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/bar-chart_16.png) no-repeat left top;
}
li.options {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/finance_16.png) no-repeat left top;
}
li.download {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/export_16.png) no-repeat left top;
}
li.analyze {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/fever-chart_16.png) no-repeat left top;
}
li.streaming {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/network_16.png) no-repeat left top;	
}
li.advanced {
	padding-left: 15px;
	background: url(//www.ino.com/img/sites/ino2010/common/report_16.png) no-repeat left top;
}
/* general link/list styles */
.quote dl, 
.quote ul, 
#col-main.portfolio ul {
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 0;
}
.quote dl {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;	
}
.quote li, 
.quote dd,
#col-main.portfolio li,
#markets-menu ul li {
	display: block;
	float: left;
}
.quote li a, 
.quote dd a,
#col-main.portfolio li a,
#markets-menu ul li a {
	float: left;
	display: block;
	padding: 0.1em 0.5em;
	border-right: 1px solid #ccc;
}
.quote li a:hover, 
.quote li.current a,
.quote dd a:hover, 
.quote dd.current a,
#col-main.portfolio li a:hover, 
#col-main.portfolio li.current a,
#markets-menu ul li a:hover, 
#markets-menu ul li.current a {
	background-color: #e0e2e5;
	text-decoration: none;
}
.quote li.last a, 
.quote dd.last a,
#col-main.portfolio li.last a,
#markets-menu ul li.last a {
	border: none;
}
/* quote board */
body#quote-board {
	padding-top: 1em;
	background-color: #fff;
}
body#quote-board .quote table td {
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}
/* @end */
/* @group SHOWCASE
===================================== */
body#showcase #col-main dl {
	width: 320px;
}
body#showcase .content-col1, 
body#showcase .content-col2 {
	float: left;
	width: 320px;
}
body#showcase .content-col1 {
	margin-right: 10px;	
}
body#showcase .content-col1 img, 
body#showcase .content-col2 img {
	padding: 1px;
	border: 1px solid #c1c5cb;
}
/* @end */
/* @group MARKET PULSE/INDICATOR
===================================== */
/* indicator tab */
div#market-indicator {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.9em;
	padding: 0.1em 0.5em;
	padding-left: 1em;
	padding-bottom: 0.3em;
	line-height: 1.2em;
	background-color: #666;
	border-bottom-left-radius: 0.75em;
}
div#market-indicator.up {
	background-color: #00bd26;
}
div#market-indicator.neutral {
	color: #000;
	background-color: #c1c5cb;
}
div#market-indicator.down {
	background-color: #bd0000;
}
/* general up/down font colors */
.up {
	color: #00bd26;
}
.down {
	color: #bd0000;
}
#header-wrapper, #market-pulse, #content {
	box-shadow: 0.1em 0.1em 0.2em #333;
}
/* market pulse */
#market-pulse {
	color: #000;
}
#market-pulse.up {
	border-color: #00bd26;
}
#market-pulse.neutral {
	border-color: #c1c5cb;
}
#market-pulse.down {
	border-color: #bd0000;
}
/* @end */
/* @group TIMESTAMP
===================================== */
#page-timestamp {
	font-size: 1.1em;
}
/* @end */
/* @group SEARCH
===================================== */
#search {
	position: absolute;
	top: 17px;
	right: 32px;
}
#search_field {
	width: 141px;
}
#search input { /* fixes alignment issues with image search button */
	float: left;
	margin-right: 0.2em;
}
/* @end */
/* @group TRADE TRIANGLES
===================================== */
h4.tri-up {
	background: url(//www.ino.com/img/sites/ino2010/common/tri_up.gif) no-repeat 0 50%;
	padding-left: 20px;
}
h4.tri-down {
	background: url(//www.ino.com/img/sites/ino2010/common/tri_dwn.gif) no-repeat 0 50%;
	padding-left: 20px;
}

/* @end */
/* @group LISTINGS/POSTS
===================================== */
p.date {
	margin-bottom: 0;
	color: #707b8c;		
}
/* @end */
/* @group FREE REPORT BOX
===================================== */
#free-rpt {
	margin-top: 1.75em;
	background: #e0e2e5 url(//www.ino.com/img/sites/ino2010/common/tl_rounded_box_bg.gif) no-repeat left top;
	padding: 0.1em 1em 1em 1em;
}
#free-rpt h2 {
	padding: 0;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-size: 1.8em;
	line-height: 1em;
	font-weight: normal;
	text-transform: none;
	border: none;
}
#free-rpt label {
	font-size: 1.1em;
}
#free-rpt form {
	margin-top: 0.5em;
	margin-right: -1em;
	margin-bottom: -1em;
	padding-right: 1em;
	padding-bottom: 1em;
	background: url(//www.ino.com/img/sites/ino2010/common/br_rounded_box_bg.gif) no-repeat right bottom;
}
#free-rpt input#free_email {
	width: 90px;
}
/* @end */
/* @group GENERAL IMG STYLES
===================================== */
.img-rt {
	float: right;
	margin-left: 1em;
}
.img-rt-brdr {
	float: right;
	padding: 2px;
	margin-left: 1em;
	border: 1px solid #c1c5cb;
}
.img-lt {
	float: left;
	margin-left: 1em;
}
.img-lt-brdr {
	float: left;
	padding: 2px;
	margin-right: 1em;
	border: 1px solid #c1c5cb;
}
/* @end */
/* @group EXTREME MARKETS
===================================== */
#col-main.extremes table {
	margin-top: 0; /* tightens up spacing, tables still have bottom margin */
}
/* extremes menu by type, above tables */
#extremes-menu dl {
	margin-top: 1em;
	margin-right: 2em;
	width: 190px;
	float: left;
	border-right: 1px solid #ccc;
}
#extremes-menu dt {
	margin-top: 0;
}
#extremes-menu dl.last {
	border: none;
}
#extremes-menu ul, 
#extremes-menu li {
	float: left;
	margin-left: 0;
	list-style-type: none;
}
/* extreme winners/losers header rows */
tr.up {
	border-bottom: 4px solid #79e179;
	color: #000;
}
tr.down {
	border-bottom: 4px solid #e17979;
	color: #000;
}
/* @end */
/* @group VIEW MORE LINK
===================================== */
.view-more-link {
	margin-bottom: 1.666em;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.666em;
	color: #707b8c;
}
/* @end */
/* @group MISC
===================================== */
h4.first {
	margin-top: 0.4em;
}
br.clear {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}
/* @end */
/* @group AD STYLES
===================================== */
/* search & page sponsors, sidebar, most pages */
/* search sponsor banner */
.search-sponsor { 
	position: absolute;
	top: 10px;
	right: 22px;
}
/* page sponsor text link */
p.sponsor-link {
	margin: 0.2em 0 0.5em 0;
	font-size: 1em;
}
/* page sponsor text link, quote pages*/
.quote-col-1 p.sponsor-link {
	margin-left: 1em;
	float: left;
	width: 145px;
}
/* page sponsor image, quote pages*/
.page-sponsor-quote-pg {
	margin-top: 1em;
	float: left;
}
/* leaderboard, below header, most pages */
#leaderboard {
	margin: 0.2em 0 0.5em 0;
	text-align: center;
	background: url(//www.ino.com/img/sites/ino2010/common/ad_bg.gif) repeat;
}
/* generic rectangle */
.lg-rectangle {
	margin-left: 1em;
	float: right;
}
/* rectangle next to market snapshot, markets pages */
.lg-rectangle-markets {
	margin-top: -4.2em;
	margin-left: 1em;
	float: right;
}
/* rectangle, quote pages */
.lg-rectangle-quote {
	margin-bottom: 2em;
}
/* chart buttons, quote page */
#sponsor-buttons {
	margin: 0 0.5em;
	margin-left: 15px;
}
iframe.sponsor-buttons {
	margin-right: 30px;
}
#sponsor-buttons p.sponsor-link {
	margin-left: 0.5em;
}
/* left sidebar ads */
.ad-left-sidebar {
	margin-top: 1em;
}
/* @end */
/* @group SKIP LINK
===================================== */
#skiplink a {
	width: 0;
	position: absolute;
	overflow: hidden;
	height: 0;
}
#skiplink a:active, 
#skiplink a:focus {
	width: auto;
	padding: 0.2em;
	border: 2px solid #ccc;
	background-color: #dadada;
	font-size: 1.2em;
	font-weight: bold;
	position: absolute;
	overflow: visible;
	height: auto;
	top: 0.2em;
	left: 0.2em;
	z-index: 5;
}
/* @end */
/* @group CLEAR FLOATS
===================================== */
#siteinfo ul:after,
#content:after, 
#col-secondary-featured:after, 
#header-wrapper:after, 
#market-pulse:after,
.content-and-rectangle:after,
.ad-container-centered:after,
#markets-menu:after,
#category-menu:after,
#exchange-listing:after,
.quote:after,
.quote ul:after,
.quote dl:after,
#col-main.portfolio ul:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;	
}
/* IE 6 */
* html #siteinfo ul, 
* html #content, 
* html #col-secondary-featured, 
* html #header-wrapper, 
* html #market-pulse, 
* html .content-and-rectangle, 
* html .ad-container-centered,
* html #markets-menu,
* html #category-menu,
* html #exchange-listing,
* html .quote,
* html .quote ul,
* html .quote dl,
* html #col-main.portfolio ul
{
	height: 1%;
}
/* IE 7 */
*:first-child+html #siteinfo ul, 
*:first-child+html #content, 
*:first-child+html #col-secondary-featured, 
*:first-child+html #header-wrapper, 
*:first-child+html #market-pulse, 
*:first-child+html .content-and-rectangle,
*:first-child+html .ad-container-centered,
*:first-child+html #markets-menu,
*:first-child+html #category-menu,
*:first-child+html #exchange-listing,
*:first-child+html .quote,
*:first-child+html .quote ul,
*:first-child+html .quote dl,
*:first-child+html #col-main.portfolio ul
{
	min-height: 1px;
}
/* @end */
